Automap 4.5 will nich auf´m MAC :(

Dieses Thema im Forum "Controller & MIDI" wurde erstellt von Binaural, 9. April 2013.

  1. Hi,

    ich bin grad dabei und installieren ein paar Sachen auf meinem Mac Mini 10.6.8.
    Automap in der Version 4.5 erzeugt einen ´Unbekannten Installationsfehler´ :mad:
    Ältere Versionen gibt es nicht auf der Novation HP :mad:
    Ich habe dem Support bereits eine Mail geschrieben ; wer weiß wann die sich melden :mad:
    Irgendwie finde ich auch keine version 3.4, 3.5 oder 3.7.1 im Netz, alle verlinken auf Novation :mad:
    DIe sche*ß CD finde ich grad nicht :mad:

    Kann mir jemmand eine ältere Version für den MAC zukommen lassen ? :phat:

    Vorab vielen Dank
    Michael
     
  2. mink99

    mink99 aktiviert

    Steht irgendwas sinnvolles im systemlog ?

    Finder - Zusatzprogramme - Terminal
     
  3. Hi, danke für die Antworten.

    Gestern Nacht hat es dann geklappt.
    Yank (Uninstaller für MAC) scheint der Übeltäter gewesen zu sein :selfhammer:
    ...warum auch immer.

    Numerology von Five12 ist der Grund, warum ich mir einen Mac Mini besorgt habe :phat:
    Einiges erscheint mir aus der Windows-Welt dann doch klarer.
    Das deinstallieren von au´s,vst´s, prefs & components ist wirklich Abenteuerlich auf dem Mac :shock:
    Ich teste parallel noch Uninstaller.

    Wie auch immer...
     

Diese Seite empfehlen